{{ define "main" }}

<ls-page vertical middle>
    <ls-container width padding>
	{{ partial "section-header.html" . }}

	{{ with .Pages }}
	{{ partial "list.html" . }}
	{{ end }}
    </ls-container>
</ls-page>

{{ end }}
